body { background-color: #fff; font-family: 'Century Gothic', Helvetica, Arial, sans-serif; font-size: 14px; }

a { color: #000099; text-decoration: none; }
a:hover { color: #0021ff; text-decoration: none; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #000099; font-size: 34px; margin-bottom: 0.6em; font-weight: normal; letter-spacing: -0.05em; }
.page-id-1 h1 { color: #005dff; font-size: 28px; }
.page-id-1 h1 strong { color: #000099; font-weight: normal; font-size: 34px; }
h2 { color: #0021ff; font-size: 28px; margin-bottom: 0.6em; font-weight: normal; }
h3 { color: #005aff; font-size: 22px; margin-bottom: 0.6em; font-weight: normal; }
h4 { color: #000000; font-size: 1.2em; margin-bottom: 0.6em; font-weight: normal; }

.content { min-height: 250px; height: auto !important; height: 250px; padding: 30px 30px 20px 30px; }
p, .content { line-height: 1.71em; color: #000000;  }
p { padding: 0; margin-bottom: 0.6em; }

.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet.gif") no-repeat 2px 10px; }
.content ul { padding-bottom: 15px; }